Subject: Summer
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Jul 2000 01:09:00 -0700 (PDT)

Lance,
 attached is the list of audits that would be Schedule 5.12 b.  These are, 
with the exception of the Dabhol July 2000, audit , operational assessments 
which include operations, safety and environmental audit sections.  The 
Dabhol audit is environmental only.

It may be beneficial for Donnie Roark of Vinson and Elkins to give me a call 
to discuss the reports prior to copying.  My phone is 713-646-7648.